Storesprite CVE-2014-3737 Cross Site Scripting Vulnerability

Bugtraq ID: 68197
Class: Input Validation Error
CVE: CVE-2014-3737
Remote: Yes
Local: No
Published: Jun 25 2014 12:00AM
Updated: Jun 25 2014 12:00AM
Credit: High-Tech Bridge Security Research Lab
Vulnerable: Lamp Design Storesprite 7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus